@charset "UTF-8";
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Oswald:wght@200..700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Anton&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Sofia+Sans+Extra+Condensed:ital,wght@0,600;1,600&display=swap');


/* -------------------------------------------

base

------------------------------------------- */
:root {
	--red: #e60012;
	--grey: #353535;
	--bg-grey: #f2f2f2;
	--bg-red: #ffe8e8;
	--font-oswald: "Oswald", sans-serif;
	--font-anton: "Anton", sans-serif;
	--font-sofia: "Sofia Sans Extra Condensed", sans-serif;
}
body {
	color: var(--grey);
	font-family: 'Noto Sans JP', sans-serif;
	/*font-size: 1.4rem; */
	letter-spacing: 0.06em;
	line-height: 1.6;
	-webkit-text-size-adjust: 100%;
}

article {font-size: 1.4rem;}
/* ------ link ------ 
a {
	color: #000;
	text-decoration: none;
    transition: 0.3s ease-in-out; 
}
a.line {
	text-decoration: underline;
}
a:hover.line {
	text-decoration: none;
}
a:hover {
    opacity: 0.5;
} 
@media screen and (min-width: 769px) {
    a[href^="tel:"] {
        pointer-events: none;
    }
}
@media screen and (max-width: 768px) {
    a[href^="tel:"] {
        text-decoration: underline;
    }
}*/

/* ------ font-size ------  */
html {
    font-size: 0.833vw;
}
@media screen and (max-width: 768px) {
    html {
        font-size: 1.303vw;
    }	
}
@media screen and (max-width: 540px) {
    html {
        font-size: 1.851vw;
    }	
}
@media screen and (max-width: 414px) {
    html {
        font-size: 2.415vw;
    }	
}
@media screen and (min-width: 1281px) {
    html {
        font-size: 62.5%;
    }	
}

/* -------------------------------------------

layout

------------------------------------------- */
article {
	padding-bottom: 8rem;
	padding-top: 0px;
}
article > section {
	position: relative;
	z-index: 100;
}

/* ------ base-width ------ */
.base-width {
	width: 60rem;
	margin-left: calc((100% - 88rem) / 2);
	/* margin: 0 auto;
	padding-right: 30rem; */
}
@media screen and (max-width: 768px) {
	.base-width {
		width: auto;
		margin: 0;
	}
}

/* ------ base-padding ------ */
.base-padding {
	padding-top: 8rem;
	padding-bottom: 8rem;
}
.base-padding-btm {
	padding-bottom: 8rem;
}

/* ------ page-top ------ */
#page-top {
    position: fixed;
	z-index: 999;
	bottom: 1rem;
	right: 1rem;	
}
#page-top a {
	background: var(--red);
	color: #fff;	
	width: 4rem;
	height: 4rem;
	display: flex;
	justify-content: center;
	align-items: center;
	line-height: 1;
	font-size: 2rem;
	padding-left: 0.1rem;
	border-radius: 50%;
}
@media screen and (max-width: 768px) {
	#page-top {
		bottom: 6rem;
	}
	.thanx #page-top {
		bottom: 1rem;
	}
}



/* -------------------------------------------

style

------------------------------------------- */
/* ------ heading ------ */
.heading-1 {
	margin-bottom: 3rem;
	font-size: 2.6rem;
	text-align: center;
	font-weight: 500;
}
.heading-1 span {
	display: block
}
@media screen and (max-width: 768px) {
	.heading-1 {
		font-size: 2.4rem;
	}
}



/* -------------------------------------------

hamburger

------------------------------------------- */
.gnav-sp {
	display: block;
	position: fixed;
	top: 6rem;
	bottom: 0;
	width: 100%;
	overflow-x: hidden;
	overflow-y: auto;
	-webkit-overflow-scrolling: touch;
	transition: all .5s;
	z-index: -1;
	opacity: 1;
	background: #fff;	
	height: 0;
	transition: all .3s;
}
.gnav-sp .wrap {
	display: flex;
	flex-direction: column;
	padding: 3rem 3rem 12rem 3rem;
}
.gnav-sp-menu {
	font-size: 1.8rem;
}
.gnav-sp-menu > li:not(:last-child) {
	margin-bottom: 2rem;
}
.gnav-sp-service-ttl {
    display: flex;
    align-items: center;
    transition: all .3s;
}
.gnav-sp-service-ttl:hover {
    color: var(--red);
    cursor: pointer;
}
.gnav-sp-service-ttl::after {
    content: "";
    width: 0;
    height: 0;
    border-left: 0.5rem solid transparent;
    border-right: 0.5rem solid transparent;
    border-top: 0.5rem solid #000;   
    margin-left: 0.6rem;
	margin-top: 0.1rem;
    transition: all .3s; 
}
.gnav-sp-service-content {
	width: calc(100vw - 6rem);
}
.gnav-sp-service-content img {
    width: 4.8rem;
    margin-right: 1.5rem;
}
.gnav-sp-service-content i {
    position: absolute;
    right: 1rem;
    top: 50%;
    transform: translate(0,-50%);
}
.gnav-sp-service-content a {
    display: flex;
    align-items: center;
    position: relative;
    height: 8rem;
    padding: 2rem 0;
}
.gnav-sp-service-content a:hover {
    opacity: 1;
    background: rgba(248,248,248,1);
}
.gnav-sp-service-content a > span {
    display: flex;
    flex-direction: column;
}
.gnav-sp-service-content a > span > span:nth-child(1) {
    font-size: 1.2rem;
}
.gnav-sp-service-content a > span > span:nth-child(2) {
    font-family: var(--font-sofia);
    font-weight: 600;
    font-size: 1.8rem;
}
.gnav-sp-tel {
	display: flex;
	flex-direction: column;
	align-items: center;
	margin: 4rem 0 1.5rem 0;
}
.gnav-sp-tel a {
	display: flex;
	align-items: center;
	justify-content: center;
	font-family: var(--font-oswald);
	font-weight: 600;
	text-decoration: none;
	font-size: 1.8rem;
}
.gnav-sp-tel a img {
	width: 1.5rem;
	margin-right: 0.6rem;
	margin-top: 0.1rem;
}
.gnav-sp-contact {
	width: calc(100vw - 6rem);
	margin: 0 auto;
}
.gnav-sp-contact a {
	border: solid 0.2rem var(--red);
	color: var(--red);
	font-weight: 500;
	display: flex;
	align-items: center;
	justify-content: center;
	height: 3.6rem;
}

/* ------ toggle ------ */
.toggle-btn {
	display: block;
	position: fixed;
	top: 0;
	right: 0;
	width: 6rem;
	height: 6rem;
	transition: all .5s;
	cursor: pointer;
	z-index: 100000;
}
.toggle-btn span {
	display: block;
	position: absolute;
	left: 1.5rem;
	width: 3rem;
	height: 0.2rem;
	background-color: #7f7f7f;
	transition: all .4s;
}
.toggle-btn span:nth-child(1) {
	top: 1.9rem;
}
.toggle-btn span:nth-child(2) {
	top: 2.7rem;
}
.toggle-btn span:nth-child(3) {
	top: 3.5rem;
}

/* ------ open ------ */
.open .gnav-sp {
	top: 6rem;
	opacity: 1;
	z-index: 99999;
	height: 100%;
}
.open .toggle-btn span:nth-child(1) {
	-webkit-transform: translateY(0.8rem) rotate(-45deg);
	transform: translateY(0.8rem) rotate(-45deg);
}
.open .toggle-btn span:nth-child(2) {
	opacity: 0;
}
.open .toggle-btn span:nth-child(3) {
	-webkit-transform: translateY(-0.8rem) rotate(45deg);
	transform: translateY(-0.8rem) rotate(45deg);
}



/* -------------------------------------------

class

------------------------------------------- */
/* ------ display ------ */
@media screen and (min-width: 769px) {
	.sp {
		display: none !important;
	}
}
@media screen and (max-width: 768px) {
	.pc {
		display: none !important;
	}
}

/* ------ margin ------ */
.mb-10 { margin-bottom: 1rem !important; }
.mb-15 { margin-bottom: 1.5rem !important; }
.mb-20 { margin-bottom: 2.0rem !important; }
.mb-25 { margin-bottom: 2.5rem !important; }
.mb-30 { margin-bottom: 3.0rem !important; }
.mb-35 { margin-bottom: 3.5rem !important; }
.mb-40 { margin-bottom: 4.0rem !important; }
.mb-45 { margin-bottom: 4.5rem !important; }
.mb-50 { margin-bottom: 5.0rem !important; }
.mb-55 { margin-bottom: 5.5rem !important; }
.mb-60 { margin-bottom: 6.0rem !important; }
.mb-65 { margin-bottom: 6.5rem !important; }
.mb-70 { margin-bottom: 7.0rem !important; }
.mb-75 { margin-bottom: 7.5rem !important; }
.mb-80 { margin-bottom: 8.0rem !important; }
.mb-85 { margin-bottom: 8.5rem !important; }
.mb-90 { margin-bottom: 9.0rem !important; }
.mb-95 { margin-bottom: 9.5rem !important; }
.mb-100	{ margin-bottom: 10.0rem !important; }




/* -------------------------------------------

fade

------------------------------------------- */
.fade2 {
	opacity: 1;
	transform: translateY(2rem);
}
.fade2.is-animation {
    animation: fade 0.5s ease;
    animation-fill-mode: both;
}
@keyframes fade2 {
	0% {
		opacity: 1;
	}
	100% {
		opacity: 1;
		transform: translateY(0);
	}
}

/*.fade {
	opacity: 0;
	transform: translateY(2rem);
}
.fade.is-animation {
    animation: fade 0.5s ease;
    animation-fill-mode: both;
}
@keyframes fade {
	0% {
		opacity: 0;
	}
	100% {
		opacity: 1;
		transform: translateY(0);
	}
}*/